body { 

	padding: 0; 

	margin: 0; 

	font: 0.7em Tahoma, sans-serif; 

	line-height: 1.5em;

	background: #fff; 

	color: #454545; 
	background-color: #333;
	height: 100%;

}



a {	color: #E0691A;	background: inherit;}

a:hover { color: #6C757A; background: inherit; }



h1 { margin: 0; padding: 0 0 5px 0; font: bold 2.0em Arial, Sans-Serif; text-transform: uppercase; }

.dark  { color: #737373; background: inherit; font-weight: bold; }

h1 a, h2 a { text-decoration: none; }

h1 a:hover, h2 a:hover { color: #FF6600; background: inherit; }

h2 { margin: 0; padding: 0 0 5px 0; font: bold 1.7em Arial, Sans-Serif; }

h4 { margin: 0; padding: 0; font: bold 1.4em Arial, Sans-Serif; }



p {	margin: 0 0 5px 0; }



ul { margin: 0; padding : 0; list-style : none; }



form { 	margin: 0; }

.logo {padding-top: 10px; padding-left: 10px; height: 25px;}

input.search { 

	width: 292px; 

	border: 0;

	background: #FFF url(../images/input.gif) no-repeat;

	padding: 4px; 

	color: #E0691A;

	font-weight: bold;

}



input.submit {

	background: #E0691A url(../images/submit.gif) no-repeat;

	border: 0;

	padding: 4px 0;

	width: 65px;

	margin: 0 15px 1px 0;

	color: #FFF;

	font: bold 1em Arial, Sans-Serif;

}



input.login { 

	width: 150px;

	border: none; 

	

	padding: 4px; 

}



/* layout

   ------ */



.content { 

	margin: 0 auto;

	width: 830px;

	padding: 0px; 
	background-color: #FFF;
	border: 5px solid #FFF;

}



.header { 

	height: 50px;

	background: #eee;

	color: #808080;

	margin: 0px 0;

	padding: 5px 0 0 0;

	/*border-bottom: 1px solid #ccc;*/

}



.top_info {

	float: right;

	width: 575px;
	height: 25px;

	padding: 5px 0 4px 0;

	border-bottom: 1px solid #eee;

	background: #eee;

	color: #808080;

}



	.top_info_left {

		width: 250px;
		
		float: left;

	}



	.top_info_right {

		float: right;

		width: 240px;

		padding: 0 0 0 55px;

		border-left: 1px solid #eee;

	}



.browse_category  {

	font-size: 1.1em;

	width: 145px;

	color: #FFF;

	background: inherit;
	font-weight: bold;

}



.bar { 

	clear: both;

	font-size: 1.1em;

	height: 30px; 

	color: #FFF;

	margin: 0 0 0 0px; 

	background: #FF9148;

}



	.bar li { 

		margin: 0; 

		padding: 7px 12px 5px 12px;

		color: #FFEADC;

		background: #FF9148;

		float: left; 

	}

	

	.bar li.active { 

		background: #E0691A url(../images/bar.gif) no-repeat center top; 

		color: #fff;

		font-weight: bold; 

		padding: 7px 10px 6px 10px;

	}

	

	.bar li a { 

		font-weight: bold;

		color: #FFF; 

		background: inherit;

		text-decoration: none;

	} 

	

	.bar li a:hover { 

		color: #E0691A; 

		background: inherit;

	} 



.search_field { 

	color: #808080;

	clear: both;

	font-weight: bold;


	margin: 5px 0;

}



.grey {

	color: #808080;

	background: inherit;

	font-weight: normal;

}



.search_form { float: right; }



.subheader {

	margin: 0px 0 10px 0;

	border-bottom: 1px solid #eee;

	padding: 5px 0 5px 0;

	background: #A4A4A4;

	color: #fff;

}


/* FULL WIDTH 

   ----------- */
   
.fullwidth {

	float: left;

	width: 100%;

	margin: 0 0 10px 0;

}

.fullwidth h3 {

	clear: both;

	background: #6C757A;

	color: #FFF;

	padding: 7px 0 7px 5px;

	font: bold 1.1em Tahoma, Arial, Sans-Serif;

	margin: 0 0 0px 0;

}

.fullwidth p {
	font-size: 1.2em;
}

/* left side

   --------- */



.left {

	float: left;

	width: 61%;

	margin: 0 0 10px 0;

}



.left h3 {

	clear: both;

	background: #6C757A;

	color: #FFF;

	padding: 7px 0 7px 5px;

	font: bold 1.1em Tahoma, Arial, Sans-Serif;

	margin: 0 0 0px 0;

}

.left h3 a {
	color: #FFF;
	text-decoration: underline;
}

.left h3 a:hover {
	color: #FF9148;
	text-decoration: underline;
}

	.left_side {

		float: left;

		width: 245px;

		padding: 0 0 0 5px;

		margin: 3px 0;

	}
	
	.left_articles {

		background: #f5f5f5;

		color: #414141;

		padding: 8px;
		font-size: 120%;	

		margin: 0 0px 0px 0px;

	}
	
	.left_side p {
		font-size: 12px;
	}
	
	.left_articles_full {

		background: #f5f5f5;

		color: #414141;

		padding: 8px;
		font-size: 120%;	

		margin: 0px 5px 0px 5px;

	}
	
	.bottom-margin {
		margin-bottom: 3px;
	}
	
	.left_articles_full img {
		padding-left: 5px;
	}

	.left_side a, .right_side a { color: #414141; background: #FFF; }

	.right_side {

		float: right;

		width: 245px;


		color: #414141;

		padding: 0 0 0 5px;
		
		margin: 3px 5px 0px 0px;

	}

	.left_box { margin: 2px 5px 10px 0px; color: #000; background: #FFF; padding: 3px 0; }
	.left_box h2 { text-transform: uppercase; }
	.left_box .floatimg { margin: 0px 10px 10px 15px; border: 5px solid #414141; }
	.left_box p { font-size: 12px; }

/* right side

   ---------- */

		

.right {

	float: right;

	width: 320px;

	margin: 0 0 10px 0;

}



.right h3 {

	background: #4276A6;

	color: #FFF;

	padding: 7px 0 7px 5px;

	font: bold 1.1em Tahoma, Arial, Sans-Serif;

	margin: 0 0 0px 0;

}

.block-ad a {
	display:block;
	font-size:11px;
	color:#888;
	font-family:verdana,sans-serif;
	margin:0px 10px 10px 0;
	text-align:center;
	text-decoration:none;
	overflow:hidden; 
	float: left;		
}

.block-ad img {
	border:0;
	clear:right;
}

.right #right-block-ad {
	background-color: #f5f5f5;
	padding: 3px;
}

.right #right-block-ad #right-block-wrap {
	margin: 0 auto;
	width: 300px;
}


	.right_articles {

		background: #f5f5f5;

		color: #414141;

		padding: 8px;
		font-size: 120%;	

		margin: 0 0 0 0;

	}

	

.right_side p {
	font-size: 12px;
}

.image {

	float: left;

	margin: 0 9px 3px 0;

}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.preview-box {
	width: 200px;
	height: 150px;
	margin: 0 auto;
	text-align: center;
	margin-right: 5px;
	margin-left: 5px;
	border: 5px solid #4276A6;
	background: #4276A6;
}

#estimated-worth {
	text-align: center;
	border: 5px solid #4276A6;
	font-size: 220%;
	overflow: hidden;
	width: 300px;
	margin: 0 auto;
	padding: 8px 8px 8px 8px;
	font-weight: bold;
}

#undertext {
	text-align: center;
	padding-top: 2px;
}

.good { 
	color: #33CC66;
	font-weight: bold;
}

.bad {
	color: #FF0000;
	font-weight: bold;
}

.search-text {
	font-size: 115%;
	margin-left: 5px;
	padding-top: 5px;
}

.top-box {
	height: 170px;
}

.centered-title {
	text-align: center;
	font-weight: bold;
}

.wide-banner {
	width:468px;
	height: 60px;
	margin: 0 auto;
	margin-top: 10px;
} 

#badges {
	width: 265px;
	margin: 0 auto;
}

#badge-code {
	display: none;
}

#badge-box {
	display: none;
}

#badge-button {
	display: none;
}

#bottom-box {
	background-color: #F5F5F5;
	padding: 5px 1px 10px 1px;
}

.url-display {
	width: 32%;
	float: left;
	text-align: center;
}

.permalink {
	padding-bottom: 7px;
}
.permalink input {
	width: 220px;
}

#right-tools {
	padding-top: 10px;
	padding-left: 30px;
	overflow: hidden;
	clear: both;
	background-color: #F5F5F5;
}

/* footer

   ------ */



.footer { 

	clear: both;

	text-align: center;

	padding: 10px 0 2px 0;

	margin: 0;

	border-top: 1px solid #ccc;

	line-height: 1.2em;

}



.footer a { color: #808080; background: #fff; }
.budIn {
	padding-left: 5px;
	padding-right: 5px;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}